Dealer
Details of the dealer currently listing a vehicle.
GET
/dealer/1.0Authorization
Query parameters
Query parameters
vrmstringVRM to search
Responses
application/json
{
"id": 1,
"websiteUrl": "https://www.czcars.com",
"businessName": "CZ Cars",
"thpSerial": 12345,
"contact": {
"telephone": "01234 54321",
"postcode": "EC1Y 2AA",
"email": "bp@czcars.com"
},
"location": {
"address": "4 City Road, Finsbury, London EC1Y 2AA, UK",
"region": null,
"county": "Greater London",
"adminDistrict": null,
"adminWard": null,
"city": "London"
},
"type": "Franchise"
}id?numberCazana dealer ID
websiteUrl?string · URLFormatURL
businessName?stringthpSerial?numberDealer ID marker
contact?location?type?stringValue in
"Franchise""Independent""Supermarket"Code samples
curl --request GET \
--url 'https://api.cazana.com/dealer/1.0?vrm=AB12CDE' \
--header 'Authorization: bearer YOUR_API_KEY'